From a0f6b138a51be731812ace3d3ae9ca007847b29d Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Oct 03 2019 07:23:05 +0000
Subject: [PATCH 19/88] show the correct language


---

diff --git a/build-scripts/build-translated.py b/build-scripts/build-translated.py
index eb7adc4..f8678ae 100755
--- a/build-scripts/build-translated.py
+++ b/build-scripts/build-translated.py
@@ -144,7 +144,7 @@ def main():
         # First, building and copying the en-US site
         log("")
         log("===== Building the en-US site =====")
-        antora_env["env.ANTORA_LANGUAGE"] = "en-US"
+        antora_env["ANTORA_LANGUAGE"] = "en-US"
         result = subprocess.run(["antora", "--html-url-extension-style=indexify", os.path.join(docs_repo, "site.yml")], env=antora_env)
 
         if result.returncode != 0:
@@ -176,7 +176,7 @@ def main():
             log("")
             log("===== Building the {lang} site =====".format(lang=lang))
             filename = "site-{lang}.yml".format(lang=lang)
-            antora_env["env.ANTORA_LANGUAGE"] = lang
+            antora_env["ANTORA_LANGUAGE"] = lang
             result = subprocess.run(["antora", "--html-url-extension-style=indexify", os.path.join(docs_repo, filename)], env=antora_env)
 
             if result.returncode != 0:

